=== debian/control ===
Source: mediaelement
Section: javascript
Priority: optional
Maintainer: David Prévot <taffit@debian.org>
Build-Depends: closure-compiler, debhelper-compat (= 13), python3, yui-compressor
Standards-Version: 4.5.0
Homepage: https://mediaelementjs.com/
Vcs-Git: https://salsa.debian.org/debian/mediaelement.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/mediaelement
Rules-Requires-Root: no

Package: libjs-mediaelement
Architecture: all
Depends: ${misc:Depends}
Recommends: libjs-jquery
Description: HTML5 <audio> or <video> player with Flash and Silverlight shims
 Instead of offering an HTML5 player to modern browsers and a totally
 separate Flash player to older browsers, MediaElement.js upgrades them
 with custom Flash and Silverlight plugins that mimic the HTML5
 MediaElement API.
 .
 The current package does not yet provide the Flash and Silverlight plugins.
