=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_before_dh_auto_build:
	cd $(CURDIR)/src && python3 ./Builder.py
