=== debian/watch ===
version=3
options=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/johndyer/mediaelement/tags .*/(\d[\d\.]*)\.tar\.gz
